Bug 1668021 - Golang 1.12
Summary: Golang 1.12
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Čajka
QA Contact:
URL:
Whiteboard:
Depends On: 1680040
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-21 17:37 UTC by Ben Cotton
Modified: 2019-02-27 20:08 UTC (History)
4 users (show)

Fixed In Version: golang-1.12-0.beta2.1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Ben Cotton 2019-01-21 17:37:34 UTC
This is a tracking bug for Change: Golang 1.12
For more details, see: https://fedoraproject.org/wiki/Changes/golang1.12

Rebase of Golang package to upcoming version 1.12 in Fedora 30, including rebuild of all dependent packages(pre-release version of Go will be used for rebuild, if released version will not be available at the time of the mass rebuild).

Comment 1 Elliott Sales de Andrade 2019-02-16 01:08:01 UTC
1.12rc1 is out now.


Note You need to log in before you can comment on or make changes to this bug.